.rpgEntry {
    display: block;
    padding: 1rem;
    list-style: none;
}

.entryWrapper {
    display: flex;
    justify-content: space-around;
}

.image {
    width: 8rem;
    min-width: 8rem;
    margin-right: 1rem;
}

.line {
    display: block;
    text-align: justify;
}

.owner {
    background: rgba(0, 238, 130, 0.71);
}
